Bug 243712 - [RHEL4]: 10gigE support
[RHEL4]: 10gigE support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethtool (Show other bugs)
4.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
NdRvw
: OtherQA
Depends On: 184985
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 10:27 EDT by Jose Plans
Modified: 2013-07-02 22:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEA-2007-0856
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2007-06-28 08:04:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 rick bieber 2007-08-08 16:01:16 EDT
HP requests that this patch be included in RHEL 4.6.
Comment 8 Jeff Garzik 2007-08-15 02:18:06 EDT
Package version is 6-1 (version 6 release 1).
Comment 12 rick bieber 2007-08-22 15:23:15 EDT
Can someone tell me if the plan is to have this included in RHEL 4.6 beta ... I
cannot tell from the comments.  Thanks.
Comment 15 John Poelstra 2007-08-29 13:49:42 EDT
A fix for this issue should have been included in the packages contained in the
RHEL4.6 Beta released on RHN (also available at partners.redhat.com).  

Requested action: Please verify that your issue is fixed to ensure that it is
included in this update release.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to FAILS_QA.

If you cannot access bugzilla, please reply with a message to Issue Tracker and
I will change the status for you.  If you need assistance accessing
ftp://partners.redhat.com, please contact your Partner Manager.
Comment 16 rick bieber 2007-08-29 18:03:53 EDT
Adding Bill Hayes to cc list.
Comment 19 errata-xmlrpc 2007-11-15 11:23:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0856.html

Note You need to log in before you can comment on or make changes to this bug.